<?xml version="1.0" encoding="UTF-8"?>
<!--Created With CreateMup.exe Version 1.0.2012.0118-->
<MUPDefinition xmlns="http://schemas.dell.com/openmanage/cm/2/0/mupdefinition.xsd" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://schemas.dell.com/openmanage/cm/2/0/mupdefinition.xsd mupdefinition.xsd">
  <packageinformation>
    <installertype>installshield installscript</installertype>
    <packagegrouping>single_package</packagegrouping>
    <packagingtype>zip</packagingtype>
    <releasetype>DRVR</releasetype>
    <mupspecificationversion>2.1.0</mupspecificationversion>
    <version>11.6.1.1001</version>
    <name>IRST </name>
    <supportedoperatingsystems>
      <osidentifier name="W2K3" architecture="x64" />
      <osidentifier name="W2K3" architecture="x86" />
      <osidentifier name="Vista" architecture="x64" />
      <osidentifier name="Vista" architecture="x86" />
      <osidentifier name="W2K8" architecture="x64" />
      <osidentifier name="W2K8" architecture="x86" />
      <osidentifier name="Windows7" architecture="x64" />
      <osidentifier name="Windows7" architecture="x86" />
    </supportedoperatingsystems>
  </packageinformation>
  <executable>
    <executablename>setup.exe</executablename>
  </executable>
  <behaviors>
    <!--
    <behavior name="freshinstall">
      Not Supported By the Installer.... Conditional
      <vendoroption>
        <optionvalue switch="/" requiresvalue="false" />
      </vendoroption>
    </behavior>
-->
    <behavior name="driveronly">
      <vendoroption>
        <optionvalue switch="/" requiresvalue="false">noservice</optionvalue>
      </vendoroption>
    </behavior>
    <behavior name="applicationonly">
      <vendoroption>
        <optionvalue switch="/" requiresvalue="false">nodrv</optionvalue>
      </vendoroption>
    </behavior>
    <behavior name="extractdrivers">
      <vendoroption>
        <container>
          <containervalue switch="/" requiresvalue="false" valuedelimiter=" " enclose="&quot;">v</containervalue>
          <optionvalue switch="" requiresvalue="true" valuedelimiter="=" enclose="\&quot;">ExtractDrivers</optionvalue>
        </container>
      </vendoroption>
    </behavior>
    <behavior name="attended" />
    <behavior name="help">
      <vendoroption>
        <optionvalue switch="/" requiresvalue="false">?</optionvalue>
      </vendoroption>
    </behavior>
    <behavior name="unattended">
      <vendoroption>
        <optionvalue switch="/" requiresvalue="false">s</optionvalue>
      </vendoroption>
      <!-- The DUP will Restart the system
      <vendoroption>
        <optionvalue switch="/" requiresvalue="false">b</optionvalue>
      </vendoroption>
-->
    </behavior>
  </behaviors>
  <parameters>
    <parametermapping name="force">
      <vendoroption>
        <optionvalue switch="/" requiresvalue="false">overwrite</optionvalue>
      </vendoroption>
    </parametermapping>
    <parametermapping name="logfile">
      <vendoroption>
        <optionvalue switch="/" requiresvalue="true" valuedelimiter=" " enclose="&quot;">report</optionvalue>
      </vendoroption>
    </parametermapping>
  </parameters>
  <returncodes>
    <returncodemapping name="REBOOTING_SYSTEM">
      <vendorreturncode>15</vendorreturncode>
    </returncodemapping>
    <returncodemapping name="PASSWORD_REQUIRED">
      <vendorreturncode>2</vendorreturncode>
    </returncodemapping>
    <returncodemapping name="NO_DOWNGRADE">
      <!--Always able to DownGrade, Installer Doesn't need to support-->
      <vendorreturncode>9999</vendorreturncode>
    </returncodemapping>
    <returncodemapping name="REBOOT_UPDATE_PENDING">
      <!--Installer only Reboots Once, Installer Doesn't need to support-->
      <vendorreturncode>9999</vendorreturncode>
    </returncodemapping>
    <returncodemapping name="DEP_SOFT_ERROR">
      <vendorreturncode>7</vendorreturncode>
    </returncodemapping>
    <returncodemapping name="DEP_HARD_ERROR">
      <vendorreturncode>5</vendorreturncode>
    </returncodemapping>
    <returncodemapping name="SUCCESS">
      <vendorreturncode>0</vendorreturncode>
    </returncodemapping>
    <returncodemapping name="ERROR">
      <vendorreturncode>10</vendorreturncode>
    </returncodemapping>
    <returncodemapping name="REBOOT_REQUIRED">
      <vendorreturncode>14</vendorreturncode>
    </returncodemapping>
    <returncodemapping name="ERROR_INSTALL_PLATFORM_UNSUPPORTED">
      <vendorreturncode>3</vendorreturncode>
    </returncodemapping>
    <returncodemapping name="UNKNOWN_OPTION">
      <vendorreturncode>1</vendorreturncode>
    </returncodemapping>
    <returncodemapping name="ERROR">
      <vendorreturncode>9</vendorreturncode>
    </returncodemapping>
    <returncodemapping name="ERROR">
      <vendorreturncode>6</vendorreturncode>
    </returncodemapping>
    <returncodemapping name="ERROR">
      <vendorreturncode>4</vendorreturncode>
    </returncodemapping>
  </returncodes>
  <inventorymetadata>
    <extractdriversidentifier>
      <softwareidentityinstances>
        <!--filename: \Setup.exe-->
        <softwareidentity>
          <elementname>Intel(R) Rapid Storage Technology</elementname>
          <versionstring>1.4.16.0</versionstring>
        </softwareidentity>
        <!--filename: \x64\Drv64.exe-->
        <softwareidentity>
          <elementname>64 bit driver installer</elementname>
          <versionstring>1.4.2.0</versionstring>
        </softwareidentity>
        <!--filename: \Application\IAStorDataMgrApp.exe-->
        <softwareidentity>
          <elementname>IAStorDataMgrApp</elementname>
          <versionstring>11.6.1.1001</versionstring>
        </softwareidentity>
        <!--filename: \Application\IAStorDataMgrSvc.exe-->
        <softwareidentity>
          <elementname>IAStorDataSvc</elementname>
          <versionstring>11.6.1.1001</versionstring>
        </softwareidentity>
        <!--filename: \Application\IAStorHelp.exe-->
        <softwareidentity>
          <elementname>IAStorHelp</elementname>
          <versionstring>11.6.1.1001</versionstring>
        </softwareidentity>
        <!--filename: \Application\IAStorIcon.exe-->
        <softwareidentity>
          <elementname>IAStorIcon</elementname>
          <versionstring>11.6.1.1001</versionstring>
        </softwareidentity>
        <!--filename: \Application\IAStorIconLaunch.exe-->
        <softwareidentity>
          <elementname>Delayed launcher</elementname>
          <versionstring>1.0.0.2</versionstring>
        </softwareidentity>
        <!--filename: \Application\IAStorUI.exe-->
        <softwareidentity>
          <elementname>IAStorUI</elementname>
          <versionstring>11.6.1.1001</versionstring>
        </softwareidentity>
      </softwareidentityinstances>
      <pnpids>
        <pnpdevice>
          <!--filename: \Drivers\AHCI\x64\iaAHCIC.inf-->
          <driverversion>11.6.1.1001</driverversion>
          <pnpidstring>PCI\VEN_8086&amp;DEV_2929&amp;CC_0106</pnpidstring>
          <pnpidstring>PCI\VEN_8086&amp;DEV_3A02&amp;CC_0106</pnpidstring>
          <pnpidstring>PCI\VEN_8086&amp;DEV_3A22&amp;CC_0106</pnpidstring>
          <pnpidstring>PCI\VEN_8086&amp;DEV_3B29&amp;CC_0106</pnpidstring>
          <pnpidstring>PCI\VEN_8086&amp;DEV_3B2F&amp;CC_0106</pnpidstring>
          <pnpidstring>PCI\VEN_8086&amp;DEV_3B22&amp;CC_0106</pnpidstring>
          <pnpidstring>PCI\VEN_8086&amp;DEV_1C02&amp;CC_0106</pnpidstring>
          <pnpidstring>PCI\VEN_8086&amp;DEV_1C03&amp;CC_0106</pnpidstring>
          <pnpidstring>PCI\VEN_8086&amp;DEV_1D02&amp;CC_0106</pnpidstring>
          <pnpidstring>PCI\VEN_8086&amp;DEV_1E02&amp;CC_0106</pnpidstring>
          <pnpidstring>PCI\VEN_8086&amp;DEV_1E03&amp;CC_0106</pnpidstring>
        </pnpdevice>
        <pnpdevice>
          <!--filename: \Drivers\AHCI\x64\iaStorAC.inf-->
          <driverversion>11.6.1.1001</driverversion>
          <pnpidstring>PCI\VEN_8086&amp;DEV_2822&amp;CC_0104</pnpidstring>
          <pnpidstring>PCI\VEN_8086&amp;DEV_282A&amp;CC_0104</pnpidstring>
        </pnpdevice>
        <pnpdevice>
          <!--filename: \Drivers\AHCI\x32\iaAHCIC.inf-->
          <driverversion>11.6.1.1001</driverversion>
          <pnpidstring>PCI\VEN_8086&amp;DEV_2929&amp;CC_0106</pnpidstring>
          <pnpidstring>PCI\VEN_8086&amp;DEV_3A02&amp;CC_0106</pnpidstring>
          <pnpidstring>PCI\VEN_8086&amp;DEV_3A22&amp;CC_0106</pnpidstring>
          <pnpidstring>PCI\VEN_8086&amp;DEV_3B29&amp;CC_0106</pnpidstring>
          <pnpidstring>PCI\VEN_8086&amp;DEV_3B2F&amp;CC_0106</pnpidstring>
          <pnpidstring>PCI\VEN_8086&amp;DEV_3B22&amp;CC_0106</pnpidstring>
          <pnpidstring>PCI\VEN_8086&amp;DEV_1C02&amp;CC_0106</pnpidstring>
          <pnpidstring>PCI\VEN_8086&amp;DEV_1C03&amp;CC_0106</pnpidstring>
          <pnpidstring>PCI\VEN_8086&amp;DEV_1D02&amp;CC_0106</pnpidstring>
          <pnpidstring>PCI\VEN_8086&amp;DEV_1E02&amp;CC_0106</pnpidstring>
          <pnpidstring>PCI\VEN_8086&amp;DEV_1E03&amp;CC_0106</pnpidstring>
        </pnpdevice>
        <pnpdevice>
          <!--filename: \Drivers\AHCI\x32\iaStorAC.inf-->
          <driverversion>11.6.1.1001</driverversion>
          <pnpidstring>PCI\VEN_8086&amp;DEV_2822&amp;CC_0104</pnpidstring>
          <pnpidstring>PCI\VEN_8086&amp;DEV_282A&amp;CC_0104</pnpidstring>
        </pnpdevice>
      </pnpids>
    </extractdriversidentifier>
    <fullpackageidentifier>
      <msis>
        <msi>
          <identifyingnumber>{3E29EE6C-963A-4aae-86C1-DC237C4A49FC}</identifyingnumber>
          <version>11.6.1.1001</version>
          <upgradecode>{3E29EE6C-963A-4aae-86C1-DC237C4A49FC}</upgradecode>
        </msi>
      </msis>
    </fullpackageidentifier>
  </inventorymetadata>
</MUPDefinition>